
QGIS Application - Bug report #13765

Join do not work if join field contains only numbers and is of "text" type

2015-11-05 08:47 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21791

Description

pick a vector and a csv. Join two fields being the content of this field only integer numbers and the the type "text" for the vector table.

Resulting joined table shows empty cells (expect for the last record) in the joind columns.

History

#1 - 2016-06-09 09:54 PM - Nyall Dawson

- Status changed from Open to Feedback

Giovanni - is this still reproducible? IF so, can you attach a project?

#2 - 2016-06-14 08:28 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

can't replicate anymore.
